@charset "utf-8";
/* CSS Document */

/* ----btn----*/

.btn-default {
	width: 100%;
    background-color: #fff;
    border-color: #ccc;
    color: #333;
	font-family: "PeugeotNormal";
	font-size:13px;
    padding-bottom: 5px;
    padding-top: 5px;
}


.state-icon {
    float: left;
}

.btn-group > .btn-group {
    float: left;
    padding-left: 0;
    padding-right: 20px;
	margin-top: 15px;
}

.btn-default:hover,.open>.dropdown-toggle.btn-default{
	color:#ffffff;
	background-color:#286090;
	border-color:#adadad
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .open > .dropdown-toggle.btn-default {
    background-color: #2caed6;
    border-color: #2caed6;
    color: #ffffff;
}

.btn-default .glyphicon-check{
    display: none;
	font-size:13px;
}

.btn-default.active .glyphicon-check {
    display: block;
	font-size:13px;
}


